RubyGems Navigation menu

aws-sdk-elastictranscoder 1.14.0

Official AWS Ruby gem for Amazon Elastic Transcoder. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.21.0 - May 28, 2020 (69.5 KB)
  2. 1.20.0 - May 07, 2020 (69.5 KB)
  3. 1.19.0 - March 09, 2020 (68.5 KB)
  4. 1.18.0 - October 23, 2019 (67 KB)
  5. 1.17.0 - July 25, 2019 (67 KB)
  6. 1.14.0 - May 21, 2019 (67 KB)
Show all versions (34 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.53.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    deee6f9316df8657b875e51b7c971443ca27d380866cb13e5341c091e5756035

    Total downloads 29,840,774

    For this version 1,692,479

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: